/* [ Class Library ] */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
.captcha img { width: 150px; }
.pager { clear: both; background-color: #fff; margin: 10px 0px; float: left; width: 100%; }
.PagingTable { width: 100%; border: 1px solid #ccc; }
.PagingTable td { padding: 5px; }
.controlPanel { border: 1px solid #ccc; background-color: #f2f2f2; padding: 10px; margin-bottom: 10px; }
.Help { float: left; margin-bottom: 5px; font-size: 11px; font-family: Arial; padding: 2px 10px; border: 1px dashed #000; background-color: #ffffcc; }
.lastLink { border: none !important; }
.odd { background: #f5f5f5; }
.even { background: #fff; }
.inputError { border: 1px solid #900; background-color: #ffffcc; background-image: url(../images/icons/linkIconsSprite.gif); background-position: right -1198px; background-repeat: no-repeat; }
input[type="text"], input[type="password"], textarea { border-left: 1px solid #ccc; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { background-color: #ffffcc; }
input[validate *='Required'] { border-left: 4px solid #900; }
.error, .requiredField { font-weight: bold; color: #900; }
.success { font-weight: bold; color: #060; }
.successMessage { display: block; background-color: #FFFFCC; border: 1px dashed #060; color: #060; font-weight: normal; margin-bottom: 10px; padding: 10px; }
.notifyMessage { display: block; background-color: #FFFFCC; border: 1px dashed #333; color: #333; font-weight: normal; margin-bottom: 10px; padding: 10px; }
.notifyMessage p { margin: 0 !important; }
/* FIX THIS 
.errorMessage {background-color:#FFFFCC;border:1px dashed #900;color:#900;font-weight:normal;margin-bottom:10px;padding:10px;}
*/
.errorMessage { color: red; font-weight: bold; }
.jQMsg { z-index: 11000; width: 100%; position: fixed; top: 0; left: 0; background-color: #ffffcc; border: 1px solid #ccc; }
.jQMsg .jQMsgContent { padding: 5px 10px; }
.jQMsg p { margin: 0 !important; }
a.closejQMsg { float: right; }
.justify { text-align: justify; }
.lastNav { margin: 0 auto !important; border: none !important; }
.border { border: 1px solid #000000; }
ul.delimitedList li { border-bottom: 1px solid #ccc; }
.imgLeft { float: left; margin: 0px 10px 10px 0px; }
.imgRight { float: right; margin: 0px 0px 10px 10px; clear: both; }
.cob_ui_imgRight{float:right;margin:0 0 10px 10px;}
.photoCaption { text-align: right !important; color: #666; padding: 10px 0px; font-style: italic; }
.icon { margin: 0px 5px -3px 0px; }
.offPage { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
.DataGrid_Header td, .DataGrid_Item td, .DataGrid_AlternatingItem td { padding: 5px 10px; text-align: left; vertical-align: middle; }
.DataGrid_Header td { color: #fff; background: #999; font-weight: bold; text-align: left; vertical-align: middle; }
.DataGrid_Header td a { color: #fff; text-decoration: none; }
.DataGrid_Item td { border-bottom: 1px solid #ccc; }
.DataGrid_AlternatingItem td { background: #eaeaea; border-bottom: 1px solid #ccc; }
.contentTableWithBorders { margin-bottom: 20px; width: 100%; }
.dataTable { margin-bottom: 10px; }
.contentTableWithBorders td, .contentTable td, .dataTable td, .formTable td { padding: 5px; border-bottom: 1px solid #ccc; text-align: left; vertical-align: top; text-align: left; }
.contentTableWithBorders th, .contentTable th, .dataTable th { padding: 5px; border-bottom: 1px solid #ccc; background: #f5f5f5; text-align: left; }
.formTable th, .formTable .th { padding: 5px; border-bottom: 1px solid #ccc; background: #f5f5f5; text-align: right; width: 160px; }
.formTable th table th, .formTable td table td { padding: 0px; border-bottom: none; }
.dataTable tr:hover { background: #ffffcc; }

.layoutTable td { padding-top: 10px; vertical-align: top; border-bottom: solid 1px #fff; }
.layoutTable img { margin: 0px 10px 10px 0px; }
.layoutTable td h3 { margin-bottom: 3px !important; color: #000 !important; }
.nowrap { white-space: nowrap; }
.actions { background: #FFFFCC; padding: 10px; vertical-align: middle; width: 0px; }
.actions a { display: block; }
.borderedContentWrapper { border: 1px solid #ccc; padding: 10px; margin-bottom: 10px; }
.contentBlock { background: #eaeaea; padding: 10px; margin-bottom: 10px; }
.contentBlockLast { background: #eaeaea; padding: 10px; margin-bottom: 0; }
.calendarGoButton { display: none; }
.siteUtilitiesTable td { vertical-align: top; }
.siteUtilitiesTable h3 { font-size: 14px; font-family: Arial; color: #000; margin-bottom: 5px; padding-bottom: 3px; border-bottom: 1px solid #000; }
.siteUtilitiesMenuWrapper { padding: 10px; color: #000; }
.siteUtilitiesTemplateWrapper { padding: 5px; background-color: #fff; border: 5px solid #666; -moz-border-radius-topleft: 8px; -moz-border-radius-bottomleft: 8px; -moz-border-radius-bottomright: 8px; -webkit-border-top-left-radius: 8px; -webkit-border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px; }
a[disabled="disabled"], a.disabled { color: silver !important; }
a.linkIcon { background-position: right -99999px; background-image: url(../images/icons/linkIconsSprite.gif); padding-right: 20px; background-repeat: no-repeat; }
table[id^="ct"] td a.linkIcon { white-space: nowrap; }
a.pdfIcon { background-position: right 2px; }
a.docIcon, a.docxIcon, a.rtfIcon { background-position: right -398px; }
a.zipIcon { background-position: right -198px; }
a.xlsIcon, a.xlsxIcon, a.csvIcon { background-position: right -298px; }
a.pptIcon, a.pptxIcon { background-position: right -98px; }
a.jpgIcon, a.jpegIcon, a.gifIcon, a.pngIcon, a.bmpIcon { background-position: right -498px; }
a.mailIcon { background-position: right -1096px; }
a.mailtoIcon { background-position: right -1096px; }
a.extLinkIcon { background-position: right -898px; }
a.txtIcon { background-position: right -1398px; }
a.Icon { background-position: right -1498px; }
/* Unknown Link Type */
a.videoIcon { background-position: right -1598px; }
a.facebookIcon { background-position: right -1698px; }
a.twitterIcon { background-position: right -1798px; }
a.youtubeIcon { background-position: right -1898px; }
a.nixleIcon { background-position: right -1998px; }
a.kmlIcon, a.kmzIcon { background-position: right -2098px; }
a.shapeIcon { background-position: right -2198px; }

a.closeLink { background-position: right -1498px; }

/* [ ACCESS LINKS ] */
.iconLink { padding-left: 33px !important; width: 134px !important; background-repeat: no-repeat; background-position: 10px; }
/* [ Remove Link Icons ] */
.noLinkIcons a { padding: 0 !important; background: none !important; }
a.shareLink { background-image: url(../images/icons/share_icon.png); }
a.spanishLink { background-image: url(../images/icons/lang_es_icon.png); }
a.skipNavLink { background-image: url(../images/icons/link_icon_down.gif); }
a.facebookLink { background-image: url(../images/icons/facebook_ico.gif); }
a.twitterLink { background-image: url(../images/icons/twitter_ico.gif); }
a.diggLink { background-image: url(../images/icons/digg_ico.gif); }
a.deliciousLink { background-image: url(../images/icons/delicious_ico.gif); }
a.addThisLink { background-image: url(../images/icons/addThis_ico.gif); }
a.bookmarkLink { background-image: url(../images/icons/bookmark_ico.gif); }
a.accessibilityLink { background-image: url(../images/icons/accessibility_ico.gif); }
a.printLink { background-image: url(../images/icons/print_ico.gif); }
a.skipNavLink:focus, a.skipNavLink:active { position: static; left: auto; top: auto; width: auto; height: auto; overflow: auto; }

/* [ Link Button Icons ] */
.editLinkButton { padding-left: 18px; background: transparent url(../images/icons/link_icon_edit.gif) no-repeat center left; }
.copyLinkButton { padding-left: 18px; background: transparent url(../images/icons/link_icon_popup.gif) no-repeat center left; }
.detailsLinkButton { padding-left: 18px; background: transparent url(../images/icons/link_icon_details.gif) no-repeat center left; }
.deleteLinkButton { padding-left: 18px; background: transparent url(../images/icons/link_icon_delete.gif) no-repeat center left; }
.returnLinkButton { padding-left: 16px; background: transparent url(../images/icons/link_icon_return.gif) no-repeat center left; }
.plusLinkButton, .addLinkButton { padding-left: 16px; background: transparent url(../images/icons/link_icon_plus.gif) no-repeat center left; }

/* [ Jump Menu ] */
.pageSectionMenu { width: 200px; float: right; border: 1px solid #ccc; margin: 0px 0px 10px 10px; }
.pageSectionMenu h2 { background: #eaeaea; padding: 5px 10px; margin: 0 !important; font-size: 12px !important; }
.pageSectionMenu ul, .pageSectionMenu ul li { margin: 0 !important; padding: 0 !important; }
.pageSectionMenu ul li { list-style: none !important; clear: both; }
.pageSectionMenu ul li a { width: 165px; /* Needed for IE 6 */ clear: both; display: block; padding: 5px 5px 5px 30px !important; text-decoration: none !important; background: url(../images/icons/link_icon_down.gif) no-repeat 10px #fff; }
.pageSectionMenu ul li a:hover, .pageSectionMenu ul li a:focus { background: url(../images/icons/link_icon_down.gif) no-repeat 10px #ccc; }

/* Leave Website Message */
#ln-blackout { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; }

/* This style is for a container that holds the message dialog box. It has been added primarily to help with positioning. I know some people would complain about this, but it seems more efficient this way even it is isn't semanitc. */
#ln-messageHolder { z-index: 10002; position: fixed; top: 185px; left: 0; width: 100%; }

/* This style is for the div that holds the actual exit dialog. */
#ln-messageBox { width: 460px; margin: 0 auto; min-height: 200px; background-color: #fff; border: 10px solid #e6e6e6; -moz-box-shadow: 0 0 20px 10px #666; -webkit-box-shadow: 0 0 20px #666; text-align: center; padding: 20px; overflow: hidden; }

/* This style is applied to the link that closes the dialog. */
a#ln-cancelLink { background-color: #e6e6e6; font-weight: bold; padding: 5px; color: #666; text-decoration: none; text-transform: uppercase; font-size: 0.8em; }
a#ln-cancelLink:hover { background-color: #666; color: #e6e6e6; }

/* This style is for the box that holds the section that says where the user is being directed to. */
.setoff { color: #000; background-color: #FFF; padding: 5px; margin: 10px 0 20px 0; }

#cob-blackout { z-index: 10001; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; }
#cob-messageBox { width: 400px; margin: 0 auto; padding: 120px 50px 20px 50px; background: #333 url(../images/leaveNoticeBg.jpg) no-repeat top center; color: #fff; text-align: center; border: 8px solid #CCC; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
#cob-messageBox a#ln-cancelLink { background-color: #ffc315; color: #000; }

/* Twitter Feeds */
.jtwit-container { float: left; width: 100%; }
.jtwit-container .jtwit-tweet { background-color: #F7F7F7; border-bottom: 1px dashed #CCCCCC; clear: both; float: left; padding: 5px; width: 499px; }
.jtwit-container .jtwit-tweet-latest { background-color: #FFFFCC; }
.jtwit-container .jtwit-tweet-text { float: right; width: 430px; }
.jtwit-container .jtwit-tweet-date { color: #777777; float: right; width: 430px; }
.jtwit-container .jtwit-tweet-image-container { border: 1px solid #000000; float: left; height: 48px; margin-right: 10px; padding: 2px; width: 48px; }
.jtwit-container .jtwit-tweet-image-container img { border: none; }

/* Alerts */
.alertsContainer { margin-bottom: 10px; background-color: #ffffcc; border: 1px solid #900; }
.alertsInnerWrapper { padding: 10px; }
.alertItem { border-bottom: 1px dashed #900; padding-bottom: 10px; margin-bottom: 10px; }
.alertContent { padding: 5px 0px; display: block; }
.alertEditLink { margin-right: 5px; }
.alertsHeader { margin-bottom: 0px !important; }
a.alertLink { background-image: url(../images/icons/expand_down.png); background-position: right; background-repeat: no-repeat; background-color: #900; color: #fff; padding: 5px 10px; display: block; text-decoration: none; }
a.alertLinkOpen { background-image: url(../images/icons/collapse_up.png); }
a.alertLink:hover, a.alertLink:focus, a.alertLink:active { color: yellow; }
.alertItem:last-child, .lastAlert { margin-bottom: 0px; padding-bottom: 0px; border-bottom: none; }
.alerts_UpdatedTime { margin-bottom: 10px; display: block; border: solid 1px #e2d77b; padding: 5px; background-color: #fff; }
.alertDateTime { color: #999; font-size: 90%; }

/* RadComboBox Custom1 skin */

.RadComboBox_Custom1, .RadComboBox_Custom1 .rcbInput, .RadComboBoxDropDown_Custom1 { color: #000; text-align: left; }
.RadComboBox_Custom1_rtl, .RadComboBox_Custom1_rtl .rcbInput, .RadComboBoxDropDown_Custom1_rtl { text-align: right; }

/* combobox */
.RadComboBox_Custom1 { vertical-align: middle; }
* html .RadComboBox_Custom1 { vertical-align: top; }
.RadComboBox_Custom1 table { border: 0; border-collapse: collapse; }
.RadComboBox_Custom1 table td.rcbInputCell { width: 100%; vertical-align: middle; padding: 0; }
.RadComboBox_Custom1 .rcbInputCellLeft a, .RadComboBox_Custom1 .rcbInputCellRight a, .RadComboBox_Custom1 .rcbArrowCellLeft a, .RadComboBox_Custom1 .rcbArrowCellRight a { background-image: url(../images/common/expandDownUp.jpg); background-position: right; background-repeat: no-repeat; }
.RadComboBox_Custom1 .rcbInputCellLeft a:hover, .RadComboBox_Custom1 .rcbInputCellLeft a:focus, .RadComboBox_Custom1 .rcbInputCellRight a:hover, .RadComboBox_Custom1 .rcbInputCellRight a:focus, .RadComboBox_Custom1 .rcbArrowCellLeft a:hover, .RadComboBox_Custom1 .rcbArrowCellLeft a:focus, .RadComboBox_Custom1 .rcbArrowCellRight a:hover, .RadComboBox_Custom1 .rcbArrowCellRight a:focus { background-image: url(../images/common/expandDown.jpg); background-position: right; background-repeat: no-repeat; }
.RadComboBox_Custom1 .rcbInputCell .rcbInput { width: 100%; border: 1px solid #A5ACB2; vertical-align: middle; padding: 1px 0px; outline: 0; }
.RadComboBox_Custom1 .rcbInputCell .rcbEmptyMessage { color: #000; }
.RadComboBox_Custom1 .rcbReadOnly .rcbInput { cursor: default; color: #fff; }
.RadComboBox_Custom1 table td.rcbInputCell, .RadComboBox_Custom1 .rcbInputCell .rcbInput { padding-left: 2px; }
.RadComboBox_Custom1_rtl table td.rcbInputCell, .RadComboBox_Custom1_rtl .rcbInputCell .rcbInput { padding-right: 2px; padding-left: 0; }
.RadComboBox_Custom1 .rcbHovered .rcbInputCell .rcbInput { color: #666; }
.RadComboBox_Custom1 table td.rcbArrowCell { width: 40px; }
.RadComboBox_Custom1 .rcbArrowCell a { position: relative; outline: 0; overflow: hidden; display: block; width: 20px; height: 22px; text-decoration: none; text-indent: -9999px; font-size: 1px; }
.RadComboBox_Custom1 td.rcbArrowCellHidden, .RadComboBox_Custom1 .rcbArrowCellHidden a { width: 3px; }
/* dropdown */
.rcbSlide { position: absolute; overflow: hidden; display: none; _height: 1px; float: left; }
.RadComboBoxDropDown_Custom1 .rcbMoreResults { clear: both; background: #A5ACB2; color: #fff; position: relative; padding: 0 6px 0; text-align: center; margin-top: 1px; }
.RadComboBoxDropDown_Custom1 .rcbMoreResults a { background-image: url(../images/icons/expand_down.png); background-repeat: no-repeat; background-position: -62px; display: inline-block; width: 14px; height: 14px; text-indent: -9999px; overflow: hidden; text-decoration: none; cursor: pointer; vertical-align: middle; }
* html .RadComboBoxDropDown_Custom1 .rcbMoreResults a { font-size: 0; line-height: 0; text-indent: 0; }
* + html .RadComboBoxDropDown_Custom1 .rcbMoreResults a { font-size: 0; line-height: 0; text-indent: 0; }
.RadComboBoxDropDown_Custom1 .rcbMoreResults span { vertical-align: middle; height: 19px; line-height: 19px; display: inline-block; }
.RadComboBoxDropDown_Custom1 { position: absolute; background: #fff; border: 1px solid #A5ACB2; cursor: default; font-size: 11px; color: #000; }
.RadComboBoxDropDown_Custom1_rtl { text-align: right; direction: rtl; }
.RadComboBoxDropDown_Custom1 .rcbScroll { overflow: auto; position: relative; }
.RadComboBoxDropDown_Custom1 .rcbList { list-style: none outside; position: relative; margin: 0; padding: 0; }
.RadComboBoxDropDown_Custom1 .rcbHeader, .RadComboBoxDropDown_Custom1 .rcbFooter { background-color: #ecf4ff; padding: 5px 7px 4px; color: #45709b; }
.RadComboBoxDropDown_Custom1 .rcbHeader { border-bottom: 1px solid #c7dcf9; margin-bottom: 1px; }
.RadComboBoxDropDown_Custom1 .rcbFooter { border-top: 1px solid #c7dcf9; margin-top: 1px; }
.RadComboBoxDropDown_Custom1 .rcbNoWrap .rcbItem, .RadComboBoxDropDown_Custom1 .rcbNoWrap .rcbHovered, .RadComboBoxDropDown_Custom1 .rcbNoWrap .rcbDisabled, .RadComboBoxDropDown_Custom1 .rcbNoWrap .rcbLoading { white-space: nowrap; }
.RadComboBoxDropDown_Custom1 .rcbItem, .RadComboBoxDropDown_Custom1 .rcbHovered, .RadComboBoxDropDown_Custom1 .rcbDisabled, .RadComboBoxDropDown_Custom1 .rcbLoading { padding: 2px 6px; }
html > /**/ body .RadComboBoxDropDown_Custom1 .rcbItem, html > /**/ body .RadComboBoxDropDown_Custom1 .rcbHovered, html > /**/ body .RadComboBoxDropDown_Custom1 .rcbDisabled, html > /**/ body .RadComboBoxDropDown_Custom1 .rcbLoading { min-height: 13px; }
* + html .RadComboBoxDropDown_Custom1 .rcbItem, * + html .RadComboBoxDropDown_Custom1 .rcbHovered, * + html .RadComboBoxDropDown_Custom1 .rcbDisabled, * + html .RadComboBoxDropDown_Custom1 .rcbLoading { height: auto; }
.RadComboBoxDropDown_Custom1_rtl .rcbItem, .RadComboBoxDropDown_Custom1_rtl .rcbHovered, .RadComboBoxDropDown_Custom1_rtl .rcbDisabled, .RadComboBoxDropDown_Custom1_rtl .rcbLoading { padding: 2px 6px; }
.RadComboBoxDropDown_Custom1 .rcbImage { vertical-align: middle; margin: 0 6px 2px 0; }
.RadComboBoxDropDown_Custom1_rtl .rcbImage { margin: 0 0 2px 6px; }
.RadComboBoxDropDown_Custom1 em { font-style: normal; }
.RadComboBoxDropDown_Custom1 .rcbItem em { background: #e5e5e5; }
.RadComboBoxDropDown_Custom1 .rcbHovered { background: #A5ACB2; color: #fff; }
* + html div.RadComboBoxDropDown_Custom1 .rcbList { zoom: 1; }
/* IE7 item width fix */
* html div.RadComboBoxDropDown_Custom1 .rcbItem, * html div.RadComboBoxDropDown_Custom1 .rcbHovered { zoom: 1; }
/* IE6 item width fix */
.RadComboBoxDropDown_Custom1 .rcbSeparator { color: #666; background: #D3ECF9; }
.RadComboBox_Custom1 .rcbDisabled .rcbInputCell .rcbInput, .RadComboBoxDropDown_Custom1 .rcbDisabled { color: #787777; cursor: default; }
.RadComboBoxDropDown_Custom1 .rcbLoading { background: #f0f0f0; text-align: center; }
.RadComboBoxDropDown_Custom1 .rcbSeparatedList .rcbItem, .RadComboBoxDropDown_Custom1 .rcbSeparatedList .rcbHovered, .RadComboBoxDropDown_Custom1 .rcbSeparatedList .rcbDisabled, .RadComboBoxDropDown_Custom1 .rcbSeparatedList .rcbLoading { padding-left: 12px; }
.RadComboBoxDropDown_Custom1 .rcbSeparatedList .rcbSeparator { padding-left: 6px; }
.videoPlayer object, .videoPlayer embed { width: 100%; }

/* App Buttons */
input[class$="Button"] { margin: 0; padding: 0; height: 22px; background-image: url(../images/icons/sprite_icons.png); padding-left: 25px; padding-right: 5px; border: 1px solid #ccc; background-repeat: no-repeat; background-position: 5px 3px; font-weight: bold; background-color: #eaeaea; }
#mainBodyContainer input[class$="Button"] { width: auto !important; }
/* #mainBodyContainer input[type="submit"],#mainBodyContainer input[type="button"] {margin:0; padding:0;height: 22px;background-image: url(../images/icons/sprite_icons.png);padding-left: 25px;padding-right:5px;border: 1px solid #ccc;background-repeat: no-repeat;background-position: 5px 3px;font-weight: bold;background-color: #eaeaea;} */

#mainBodyContainer input.windowButton { background-position: 5px 3px; }
#mainBodyContainer input.searchButton { background-position: 5px -17px; }
#mainBodyContainer input.printButton { background-position: 5px -37px; }
#mainBodyContainer input.undoButton { background-position: 5px -57px; }
#mainBodyContainer input.txtInputButton { background-position: 5px -77px; }
#mainBodyContainer input.noteButton { background-position: 5px -97px; }
#mainBodyContainer input.phoneButton { background-position: 5px -117px; }
#mainBodyContainer input.phone2Button { background-position: 5px -137px; }
#mainBodyContainer input.cancelButton { background-position: 5px -157px; }
#mainBodyContainer input.globeButton { background-position: 5px -197px; }
#mainBodyContainer input.editButton { background-position: 5px -217px; }
#mainBodyContainer input.downButton { background-position: 5px -257px; }
#mainBodyContainer input.dollarInputButton { background-position: 5px -277px; }
#mainBodyContainer input.paperButton { background-position: 5px -297px; }
#mainBodyContainer input.paper2Button { background-position: 5px -317px; }
#mainBodyContainer input.sendButton { background-position: 5px -357px; }
#mainBodyContainer input.saveButton { background-position: 5px -397px; }
#mainBodyContainer input.moneyButton, #mainBodyContainer input.payButton { background-position: 5px -417px; cursor: pointer; }
#mainBodyContainer input.copyButton { background-position: 5px -437px; }
#mainBodyContainer input.graphButton { background-position: 5px -477px; }
#mainBodyContainer input.clockButton { background-position: 5px -517px; }
#mainBodyContainer input.insertButton { background-position: 5px -537px; }
#mainBodyContainer input.addButton { background-position: 5px -557px; }
#mainBodyContainer input.goButton { background-position: 5px -557px; }
#mainBodyContainer input.bugButton { background-position: 5px -577px; }
#mainBodyContainer input.bookOpenButton { background-position: 5px -597px; }
#mainBodyContainer input.bookButton { background-position: 5px -617px; }
#mainBodyContainer input.rightButton { background-position: 5px -637px; }
#mainBodyContainer input.add2Button { background-position: 5px -657px; }
#mainBodyContainer input.plusButton { background-position: 5px -697px; }
#mainBodyContainer input.plus2Button { background-position: 5px -717px; }
#mainBodyContainer input.infoButton { background-position: 5px -737px; }
#mainBodyContainer input.favButton { background-position: 5px -757px; }
#mainBodyContainer input.huhButton { background-position: 5px -777px; }
#mainBodyContainer input.imageButton { background-position: 5px -797px; }
#mainBodyContainer input.buildingButton { background-position: 5px -837px; }
#mainBodyContainer input.inputNumberButton { background-position: 5px -857px; }
#mainBodyContainer input.nextButton { background-position: 5px -877px; }
#mainBodyContainer input.prevButton { background-position: 5px -897px; }
#mainBodyContainer input.lastButton { background-position: 5px -937px; }
#mainBodyContainer input.pauseButton { background-position: 5px -957px; }
#mainBodyContainer input.firstButton { background-position: 5px -977px; }
#mainBodyContainer input.playButton { background-position: 5px -997px; }
#mainBodyContainer input.pauseRedButton { background-position: 5px -1017px; }
#mainBodyContainer input.alertButton { background-position: 5px -1037px; }
#mainBodyContainer input.emailButton { background-position: 5px -1057px; }
#mainBodyContainer input.linkButton { background-position: 5px -1077px; }
#mainBodyContainer input.lightButton { background-position: 5px -1097px; }
#mainBodyContainer input.groupAddButton { background-position: 5px -1137px; }
#mainBodyContainer input.groupButton { background-position: 5px -1157px; }
#mainBodyContainer input.downloadButton { background-position: 5px -1177px; }
#mainBodyContainer input.questionButton { background-position: 5px -1217px; }
#mainBodyContainer input.ghostButton { background-position: 5px -1237px; }
#mainBodyContainer input.gearButton { background-position: 5px -1257px; }
#mainBodyContainer input.flagYellowButton { background-position: 5px -1277px; }
#mainBodyContainer input.flagGreenButton { background-position: 5px -1297px; }
#mainBodyContainer input.flagRedButton { background-position: 5px -1317px; }
#mainBodyContainer input.flagBlueButton { background-position: 5px -1337px; }
#mainBodyContainer input.flagCheckeredButton { background-position: 5px -1357px; }
#mainBodyContainer input.moveButton { background-position: 5px -1377px; }
#mainBodyContainer input.spellButton { background-position: 5px -1397px; }
#mainBodyContainer input.writeButton { background-position: 5px -1437px; }
#mainBodyContainer input.closeButton { background-position: 5px -1457px; }
#mainBodyContainer input.searchNetButton { background-position: 5px -1477px; }
#mainBodyContainer input.reloadButton { background-position: 5px -1497px; }
#mainBodyContainer input.bucketButton { background-position: 5px -1517px; }
#mainBodyContainer input.bucketAddButton { background-position: 5px -1537px; }
#mainBodyContainer input.bucketGreenButton { background-position: 5px -1577px; }
#mainBodyContainer input.bucketBlueButton { background-position: 5px -1597px; }
#mainBodyContainer input.bucketRedButton { background-position: 5px -1617px; }
#mainBodyContainer input.bucketRightButton { background-position: 5px -1737px; }
#mainBodyContainer input.okAlertButton { background-position: 5px -1637px; }
#mainBodyContainer input.bookButton { background-position: 5px -1657px; }
#mainBodyContainer input.uploadButton { background-position: 5px -1677px; }
#mainBodyContainer input.creditButton { background-position: 5px -1777px; }
#mainBodyContainer input.userButton { background-position: 5px -1817px; }
#mainBodyContainer input.boxRightButton { background-position: 5px -1857px; }
#mainBodyContainer input.keyButton { background-position: 5px -1897px; }
#mainBodyContainer input.lockButton { background-position: 5px -1917px; }
#mainBodyContainer input.pdfButton { background-position: 5px -1937px; }
#mainBodyContainer input.docButton { background-position: 5px -1957px; }
#mainBodyContainer input.xlsButton, #mainBodyContainer input.excelButton { background-position: 5px -1977px; }
#mainBodyContainer input.zipButton { background-position: 5px -1997px; }

#mainBodyContainer input[disabled="disabled"], a.disabled { filter: alpha(opacity=40); -moz-opacity: 0.40; opacity: 0.40; }

/* [ Keyword Search ] */
.jqibox { z-index: 10000 !important; }
.kw_Label { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
.kw_InputBox { font-size: 13px; margin: 1px 0px 1px 0px; height: 18px; border-top-color: #a5acb2 !important; border-bottom-color: #a5acb2 !important; border-left-color: #a5acb2 !important; }
.kw_ImageButton { width: 19px !important; top: 0px !important;right: 20px !important; margin-left: 5px !important; background-color: transparent !important; border: 0 !important; font-weight: normal !important; height: auto !important; padding: 0 !important; background-image: none !important; }
/* [ Site Search ] */
.GCSearchButton { padding: 0 !important; background: url(../images/common/go_Up.jpg) right no-repeat #CCC !important; width: 18px !important; height: 20px !important; margin-left: -6px !important; border: none !important; position: absolute !important; top: 1px !important; }
.GCSearchButton:hover, .GCSearchButton:focus, .GCSearchButton:active { background: url(../images/common/go_Down.jpg) right no-repeat #CCC !important; }

/* [ Search and Content List Results ] */
.searchResultsMessage { background-color: #eaeaea; margin-bottom: 10px; width: 100%; }
.searchResultsMessageContent { display: block; padding: 10px; border: solid 1px #ccc; }
.searchResultsTable { width: 100%; margin-bottom: 10px; }
.searchResultsTable td { border-bottom: solid 1px #ccc; padding: 5px 5px 5px 0px; vertical-align: top; }
.searchResultsIndex { font-weight: bold; }
.searchResultSummary { }
.searchResultTitleLink { }
a.searchResultLink { color: #000; }
.searchResultPubDate { font-style: italic; }

/* [ FAQ ] */
ol.faqList { list-style: none; margin: 0 !important; }
ol.faqList li.faqItem_even, ol.faqList li.faqItem_odd { margin: 0 !important; padding: 10px; }
ol.faqList li.faqItem_even { background-color: #F2F2F2; }
ol.faqList li:lash-child { border-bottom: none; }
#dnn_ctr687_XModDisplay_pnlSearch { margin-bottom: 10px; }
#dnn_ctr687_XModDisplay_ctlPager_pnlPager { padding: 10px; }

/* [ Form and List ] */
.UDT_Form { border: solid 1px #ccc; padding: 10px; margin-bottom: 10px; }
.UDT_Field { padding: 5px 0px; }
.UDT_Caption .SubHead { font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #333; }
.UDT_Default { margin: 0; padding: 0; height: 22px; background-image: url(../images/icons/sprite_icons.png); padding-left: 25px; padding-right: 5px; border: 1px solid #ccc; background-repeat: no-repeat; font-weight: bold; background-color: #eaeaea; background-position: 5px -557px; }
.UDT_Cancel { margin: 0; padding: 0; height: 22px; background-image: url(../images/icons/sprite_icons.png); padding-left: 25px; padding-right: 5px; border: 1px solid #ccc; background-repeat: no-repeat; font-weight: bold; background-color: #eaeaea; background-position: 5px -897px; }
.UDT_Delete { margin: 0; padding: 0; height: 22px; background-image: url(../images/icons/sprite_icons.png); padding-left: 25px; padding-right: 5px; border: 1px solid #ccc; background-repeat: no-repeat; font-weight: bold; background-color: #eaeaea; background-position: 5px -157px; }
.UDT_Buttons { text-align: center; }
.UDT_Buttons span { display: none; }

/* [ Accordion Elite ] */
.Accordion_EliteContent { margin-bottom: 10px; }

/* COBWEB Application Styles */
#leftColumn .menuSectionH2 { width: 152px; }
td.actions { padding: 10px; vertical-align: middle; width: 0px; }
.popUpWindow { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.popup { padding-right: 18px; background: transparent url(../images/internet/icons/link_icon_popup.gif) no-repeat center right; }
.calendarIcon { padding-right: 18px; background: transparent url(../images/internet/icons/link_icon_calendar.gif) no-repeat center right; }
.RadMenu .rmLink { padding-left: 12px; }
.rtsUL { margin: 0 !important; }

/* [ Quarter Blocks ] */
.quarterBlock { width: 246px; float: left; }

.quarterBlockCaption { clear: both; padding: 5px 0px; }

/* [ Editor Template Markup Styles ] */

.etm_TwoCol_Wrapper { position: relative; }
.etm_TwoCol_LeftWrapper { float: left; width: 50%; }
.etm_TwoCol_RightWrapper { float: right; width: 50%; }
.etm_TwoCol_Left { padding: 0px 10px 0px 0px; border-right: solid 1px #CCC; }
.etm_TwoCol_Right { padding: 0px 0px 0px 10px; }

.etm_TwoCol_Wrapper h3 { border-bottom: solid 1px #CCC; padding-bottom: 5px; margin-bottom: 10px; }


ul.cob_ui_horizontalNav {
    margin: 0;
}

.cob_ui_horizontalNav li {
    list-style: none;
    float: left;
    margin-right: 5px;
    padding-right: 5px;
    border-right: solid 1px #ccc;
}

.cob_ui_horizontalNav li:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
